EDIT - bug #9958

Clicking on New Person Button in CollectorSelectionDialog opens TeamWizard
02/25/2022 09:16 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.30

Severity: normal Found in Version:

Description

mail NK:

ich lege gerade einen Beleg an und will einen einzelnen Sammler eingeben, dessen Namen ich aber neu anlegen muss. Wenn ich
auf "New Person" gehen, &ffnet sich aber stattdessen die "New Team" Maske. Dasselbe auch bei Primary collector.

Associated revisions

Revision 84f5fe70 - 02/25/2022 12:43 PM - Katja Luther

ref #9958: fix opening new person wizard in collector selection dialog

History

#1 - 02/25/2022 09:28 AM - Andreas Miiller
- Tags set to 5.30

#2 - 02/28/2022 12:10 PM - Katja Luther

- Status changed from New to Resolved

#3 - 03/01/2022 03:41 PM - Andreas Miiller
- Status changed from Resolved to Feedback

- % Done changed from 0 to 30

It now opens the person dialogue but when returning to the search the new person is not found yet.

#4 - 03/02/2022 08:42 AM - Katja Luther

Andreas Muller wrote in #note-3:

It now opens the person dialogue but when returning to the search the new person is not found yet.

| tested in rem_conf_am and could not reproduce this problem. After creating a new person this person is shown in the dialog.

#5 - 03/02/2022 09:29 AM - Andreas Miiller
- Status changed from Feedback to Closed
- % Done changed from 30 to 100

Katja Luther wrote in #note-4:
Andreas Muller wrote in #note-3:

It now opens the person dialogue but when returning to the search the new person is not found yet.

| tested in rem_conf_am and could not reproduce this problem. After creating a new person this person is shown in the dialog.

| also can't reproduce anymore. So we can close the ticket.
#6 - 03/03/2022 02:28 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.30

#7 - 03/04/2022 03:42 PM - Andreas Miiller
- Tags deleted (5.30)
